<zuiprezi>
  <version>10</version>
  <zui-table>
    <settings>
      
      <autoplay>
        
        <delay>4000</delay>
        
      </autoplay>
      
      <bounds x="-2267818.592627649" y="-1334535.1576618154" width="4535637.185255298" height="2669070.315323631"/>
      <aspectratio>off</aspectratio>
      <languages>
        <language>es</language>
      </languages>
      <mode type="normal"/>
    </settings>
    <object id="1" type="button" x="2.910383045672504e-11" y="0" r="0" s="4455.876987184693" class="invisible">
      <type>invisible</type>
      <size>
        <w>1018.9030257671336</w>
        <h>600</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>uncharted_territory</parentTemplate>
      </meta>
    </object>
    <object id="3_53322367" type="button" x="-554268.7876083528" y="-154045.08507446348" r="0" s="8.194243736741067" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="2_26630959" type="image" x="-554268.786287959" y="-154045.08617706294" r="0" s="11.945539472099208">
      <source w="469" h="409">851190737<url>851190737.png</url></source>
      <resource>
        <id>851190737</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/c/4/8d57b8345304d302877e6f3ac6c41a6df01c2.png</url>
      </resource>
      <sourceUrl>DEFESA%20CIVIL%20SP%201.png</sourceUrl>
    </object>
    <object id="1_53322367" type="button" x="-1583557.58638149" y="-172450.72892139514" r="0" s="1.5509592197620998" class="invisible">
      <type>invisible</type>
      <size>
        <w>817.985770266351</w>
        <h>613.4893276997632</h>
      </size>
    </object>
    <object id="1_26630959" type="image" x="-1583579.9222708603" y="-172461.18961997735" r="0" s="1.1338757272600892">
      <source w="520" h="624">851190729<url>851190729.png</url></source>
      <resource>
        <id>851190729</id>
        <url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/b/4/687303346b29a7cf10e25f5f379cd4a7c112b.png</url>
      </resource>
      <sourceUrl>Bras%C3%A3o%20CMil.png</sourceUrl>
    </object>
    <object id="42_26630959" type="button" x="-530318.2839862957" y="506443.9926897803" r="0.3370730011821955" s="93.12538953020862" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="57_26630959" type="text" x="-529973.8256213705" y="479295.35224583594" r="0.3370730011821952" s="123.77558067509166" class="strong strong-background">
      <height>28.8</height>
      <width>285.3550407092626</width>
      <p align="center">
        <text><![CDATA[Comissão Estadual do P2R2 ]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="23_13415665"/>
      </layout>
    </object>
    <object id="129_26630959" type="button" x="1890618.71903296" y="127694.79838168617" r="0" s="95.37879125690507" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>1052.7002535305917</w>
        <h>600</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>strategy-recommendaton-quick-b</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="130_26630959" type="image" x="1927205.6474292015" y="117769.3965638604" r="0" s="16.379114373635325">
      <source w="851" h="949">1029270895<url>1029270895.jpg</url></source>
      <sourceUrl>logo%20Tecnologia%20para%20Prevencao2.jpg</sourceUrl>
    <resource><id>1029270895</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/f/9/f933833875b28dc4c8d898575c39c7e4df357.jpg</url></resource></object>
    <object id="132_26630959" type="image" x="1908992.5927676463" y="117769.17395163298" r="0" s="14.209817834165696">
      <source w="1273" h="1098">1029270889<url>1029270889.jpg</url></source>
      <sourceUrl>logo%20Riscando%20o%20Risco1.jpg</sourceUrl>
    <resource><id>1029270889</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/4/7/8a4e9f5a7919f285dbfde5ee08ad044672d2a.jpg</url></resource></object>
    <object id="133_26630959" type="text" x="1889067.7202327668" y="131566.66687217442" r="0" s="216.4978220277583" class="strong">
      <height>28.8</height>
      <width>205.61158610655315</width>
      <p align="center">
        <text color="0"><![CDATA[OBRIGADO]]></text>
      </p>
      <meta>
        <parentTemplate>strategy-recommendaton-quick-b</parentTemplate>
      </meta>
      <layout>
        <layout-element role="title" parent-id="113_13415665"/>
      </layout>
    </object>
    <object id="135_26630959" type="text" x="1926289.3205725409" y="150038.58914924963" r="0" s="68.76773442296714" class="body">
      <height>115.2</height>
      <width>-337.91999999999996</width>
      <p>
        <text color="0"><![CDATA[http://www.casamilitar.sp.gov.br/]]></text>
      </p>
      <p>
        <text color="0"><![CDATA[http://www.defesacivil.sp.gov.br/]]></text>
      </p>
      <p>
        <text color="0"><![CDATA[defesacivil@sp.gov.br]]></text>
      </p>
      <p>
        <text color="0"><![CDATA[Tel: (11) 2193-8303 / 2193-8305 ]]></text>
      </p>
    </object>
    <object id="136_26630959" type="image" x="1850934.8397088617" y="117769.28525774668" r="0" s="18.75355559992201">
      <source w="913" h="830">1029270899<url>1029270899.jpg</url></source>
      <sourceUrl>logo%20Educar%20para%20Prevenir4.jpg</sourceUrl>
    <resource><id>1029270899</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/2/6/afcaf0178f264e9eb09b1985804c8ce5da9c0.jpg</url></resource></object>
    <object id="137_26630959" type="image" x="1890618.5253031729" y="117769.3965638604" r="0" s="14.56601735402818">
      <source w="945" h="1093">1029270901<url>1029270901.jpg</url></source>
      <sourceUrl>logo%20Escritorio%20Regional2.jpg</sourceUrl>
    <resource><id>1029270901</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/d/6/4411cad57e54c07a22e3473c43c0671e79f67.jpg</url></resource></object>
    <object id="138_26630959" type="image" x="1871012.9922510432" y="117769.28525774668" r="0" s="13.889331382044244">
      <source w="1452" h="1112">1029270903<url>1029270903.jpg</url></source>
      <sourceUrl>logo%20Conhecer%20para%20Prevenir.jpg</sourceUrl>
    <resource><id>1029270903</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/d/9/ec0298664ce702943a543c0ad49fe5972e023.jpg</url></resource></object>
    <object id="131_26630959" type="text" x="1894656.2648436625" y="105468.14582637751" r="0" s="216.4978220277583" class="body">
      <height>28.8</height>
      <width>360.76901233557817</width>
      <p>
        <text color="0"><![CDATA["SÃO PAULO - ESTADO RESILIENTE"]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="129_26630959"/>
      </layout>
    </object>
    <object id="202_26630959" type="button" x="-928021.2533866764" y="612857.6418463262" r="0" s="57.04109298286593" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800.1254311696457</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>uncharted_territory</parentTemplate>
      </meta>
    </object>
    <object id="632_26630959" type="button" x="-681170.5501398176" y="465998.1471697767" r="0" s="180.63174137225477" class="circle">
      <type>circle</type>
      <size>
        <w>844.2030537175015</w>
        <h>844.2030537175015</h>
      </size>
    </object>
    <object id="45_26630959" type="image" x="-700782.584093696" y="500241.0145402259" r="0" s="55.32822484025219">
      <source w="961" h="719">3405271721<url>3405271721.JPG</url></source>
      <sourceUrl>INCENDIO.JPG</sourceUrl>
    <resource><id>3405271721</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/f/d/4143184299c9d65f24133d948f884f4724df6.JPG</url></resource></object>
    <object id="635_26630959" type="text" x="-682784.9433510992" y="413263.37693668687" r="0" s="258.5816967253967" class="strong strong-background">
      <height>57.6</height>
      <width>220.4993900181616</width>
      <p align="center">
        <text><![CDATA[ESTRUTURA DE RESPOSTA]]></text>
      </p>
      <layout>
        <layout-element role="title"/>
      </layout>
    </object>
    <object id="44_26630959" type="image" x="-658797.0528637078" y="511776.33128783584" r="0" s="29.189662367054392">
      <source w="959" h="718">3405271694<url>3405271694.JPG</url></source>
      <sourceUrl>INCENDIO%20EQUIPE.JPG</sourceUrl>
    <resource><id>3405271694</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/4/c/3b7c35f7456f0991fc29fc7f0d846f7c6a7f9.JPG</url></resource></object>
    <object id="636_26630959" type="text" x="-680386.9429932369" y="431464.2243588403" r="0" s="217.617831033664" class="head head-background">
      <height>32.664</height>
      <width>511.35471487285054</width>
      <p align="center">
        <text><![CDATA[OCORRÊNCIA EM SANTOS - INCÊNDIO ALEMOA]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="651_26630959" type="image" x="-725454.1650460905" y="463063.64696960634" r="0" s="36.41076652153587">
      <source w="1280" h="1280">3274357321<mask x="0" y="452" w="1280" h="828"/>
      <url>3274357321.JPG</url></source>
      <sourceUrl>IMG_5088.JPG</sourceUrl>
    <resource><id>3274357321</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/a/e/121f16bfe930bfd28e92ae5c801dd4bd2ef62.JPG</url></resource></object>
    <object id="752_26630959" type="image" x="-682772.3528039674" y="463063.64696960634" r="0" s="28.996229959114277">
      <source w="1280" h="1054">3274323316<url>3274323316.JPG</url></source>
      <sourceUrl>IMG_5084.JPG</sourceUrl>
    <resource><id>3274323316</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/6/0/b30dc0fff6b31fcf3e54d742701b2ad1edf4e.JPG</url></resource></object>
    <object id="652_26630959" type="text" x="-684789.9285924566" y="444296.7950645076" r="0" s="130.8587791548094" class="strong strong-background">
      <height>28.8</height>
      <width>352.432497002457</width>
      <p>
        <text><![CDATA[INSTITUIÇÃO DO GABINETE DE CRISE]]></text>
      </p>
      <layout>
        <layout-element role="body"/>
      </layout>
    </object>
    <object id="753_26630959" type="image" x="-640364.6343973273" y="463063.64696960634" r="0" s="35.14404107196341">
      <source w="1280" h="960">3274359586<mask x="0" y="103" w="1280" h="857"/>
      <url>3274359586.JPG</url></source>
      <sourceUrl>IMG_5081.JPG</sourceUrl>
    <resource><id>3274359586</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/f/8/e4e2ec2720b27f509246203951298d1d72cb2.JPG</url></resource></object>
    <object id="4_26630959" type="button" x="-1497479.4915139396" y="728248.7387830444" r="0" s="79.30654344004783" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800.1254311696457</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>uncharted_territory</parentTemplate>
      </meta>
    </object>
    <object id="8_26630959" type="image" x="-1497523.2867237655" y="702377.6401250431" r="0" s="59.71172037818209">
      <source w="144" h="103">3804370016<url>3804370016.jpg</url></source>
      <sourceUrl>logo_p2r2_site_106.jpg</sourceUrl>
    <resource><id>3804370016</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/7/c/c6b110465d57680d9768c2f4cebbc005d62e6.jpg</url></resource></object>
    <object id="48_26630959" type="image" x="-1497444.8927510586" y="745023.153582228" r="0" s="53.49015416230635">
      <source w="662" h="276">3804386537<url>3804386537.jpg</url></source>
      <sourceUrl>foto_apresentao4_106.jpg</sourceUrl>
    <resource><id>3804386537</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/2/5/190841d1a926b4b6503db9f181d21d3195286.jpg</url></resource></object>
    <object id="6_26630959" type="text" x="-1497523.2867237655" y="708712.1106772696" r="0" s="123.5646739970488" class="strong strong-background">
      <height>28.8</height>
      <width>270.7421875</width>
      <p align="center">
        <text><![CDATA[P2R2 - BRASIL]]></text>
      </p>
    </object>
    <object id="207_26630959" type="image" x="-1041380.55" y="594129.15" r="0" s="1.927144839009904">
      <source w="1449" h="904">3804466391<mask x="0" y="0" w="1447" h="904"/>
      <url>3804466391.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F0%2F4%2F6%2F78dbdd7f52cd2f741a558624d1202f8d9d74d.png</sourceUrl>
    <resource><id>3804466391</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/4/6/78dbdd7f52cd2f741a558624d1202f8d9d74d.png</url></resource></object>
    <object id="217_26630959" type="text" x="-928019.2029290946" y="612158.7257872744" r="0" s="54.52935862612917" class="body body-background">
      <height>345.6000000000001</height>
      <width>587.8919258907333</width>
      <p align="center">
        <text color="0"><![CDATA[101.219 mil indústrias, sendo 8.624 químicas ]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[(Fonte: SIPOL – CETESB);]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[12.9549 postos de combustíveis;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[4000 km de dutos;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[4000 km de gasodutos;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[4 refinarias de petróleo;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[33.000 km de rodovias pavimentadas;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[Portos de Santos e São Sebastião;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[ População: 11,89 milhões na cidade;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[                       44,04 milhões no estado.]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[Fonte: Companhia Ambiental do Estado de São Paulo (2013)]]></text>
      </p>
    </object>
    <object id="219_26630959" type="image" x="-940878.3325624848" y="609292.8797025961" r="0" s="22.06864525618479">
      <source w="367" h="237">3804497792<url>3804497792.jpg</url></source>
      <sourceUrl>Imagem6.jpg</sourceUrl>
    <resource><id>3804497792</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/1/5/9af513b0a571bc47f7d460aaa6bef066092e2.jpg</url></resource></object>
    <object id="279_26630959" type="text" x="-529863.0288066112" y="486433.3847740596" r="0.33707300118219324" s="100.65899506586022" class="head head-background">
      <height>65.328</height>
      <width>489.4467968711131</width>
      <p align="center">
        <text weight="normal"><![CDATA[(Plano de Prevenção, Preparação e Resposta Rápida a Emergências Ambientais com Produtos Perigosos)]]></text>
      </p>
    </object>
    <object id="563_26630959" type="button" x="1765224.8701936656" y="355727.8231105629" r="0" s="0.089571296358595" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>blank-quick</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="564_26630959" type="image" x="1765224.568083078" y="355707.8291597501" r="0" s="0.0645426058546213">
      <source w="400" h="270">2939719735<mask x="0" y="0" w="400" h="243"/>
      <url>2939719735.jpg</url></source>
      <sourceUrl>barraca_servindo.jpg</sourceUrl>
    <resource><id>2939719735</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/8/4/6bac25b74f5f98c561bd79714c0e92ec95c5e.jpg</url></resource></object>
    <object id="565_26630959" type="image" x="1765203.7887219642" y="355724.9053070185" r="0" s="0.011370872534835137">
      <source w="1800" h="1350">2939720077<url>2939720077.jpg</url></source>
      <sourceUrl>cozinha_1.jpg</sourceUrl>
    <resource><id>2939720077</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/4/1/336784d122f92a0b5311da4212e47b53b87d4.jpg</url></resource></object>
    <object id="566_26630959" type="image" x="1765235.1185644306" y="355726.20535709464" r="0" s="0.03061232496295687">
      <source w="800" h="533">2939718427<url>2939718427.jpg</url></source>
      <sourceUrl>11-philippines-zamboanga-2013-10-17.jpg</sourceUrl>
    <resource><id>2939718427</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/7/d/5b816caad8ca3fb93be57bbb9626f2d3c9901.jpg</url></resource></object>
    <object id="567_26630959" type="image" x="1765236.5979317594" y="355743.6166724333" r="0" s="0.03966885310919347">
      <source w="500" h="296">2939719774<url>2939719774.jpg</url></source>
      <sourceUrl>doa%C3%A7%C3%A3o.jpg</sourceUrl>
    <resource><id>2939719774</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/6/f/0/d736d0c2b5ea9521ef262f8eca20cbcd587d2.jpg</url></resource></object>
    <object id="568_26630959" type="image" x="1765212.6025547148" y="355743.6186215337" r="0" s="0.027330867882475005">
      <source w="800" h="531">2939719786<url>2939719786.jpg</url></source>
      <sourceUrl>triagem%20donativos.jpg</sourceUrl>
    <resource><id>2939719786</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/c/d/55bb38eec40cd721805a0731f5ac8b38a06b4.jpg</url></resource></object>
    <object id="569_26630959" type="button" x="1803284.5410773256" y="355617.42972673534" r="4.522336414858658e-17" s="6.416727175490786" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>blank-quick</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="570_26630959" type="text" x="1803349.130775742" y="353973.57394402777" r="4.522336414858656e-17" s="10.930699500860916" class="strong strong-background">
      <height>57.6</height>
      <width>147.4571870604159</width>
      <p align="center">
        <text color="16711680"><![CDATA[APLICATIVO DA DEFESA CIVIL]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="569_26630959"/>
      </layout>
    </object>
    <object id="571_26630959" type="image" x="1803349.268694151" y="356081.86996814376" r="4.522336414858656e-17" s="4.016588966002951">
      <source w="423" h="752">2939744395<url>2939744395.JPG</url></source>
      <sourceUrl>APP.JPG</sourceUrl>
    <resource><id>2939744395</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/d/6/82ae6bacf7450e59b6e6a1f2553785c6ed412.JPG</url></resource></object>
    <object id="572_26630959" type="button" x="1798259.8796413804" y="360362.9881880422" r="0" s="1.0007882156683148" class="invisible">
      <type>invisible</type>
      <size>
        <w>720.0268578641499</w>
        <h>724.9597476873648</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>blank-quick</parentTemplate>
      </meta>
      <layout>
        <frametype value="SECTION"/>
      </layout>
    </object>
    <object id="573_26630959" type="image" x="1798259.9047317104" y="360458.2813196736" r="0" s="2.7582873674413837">
      <source w="236" h="213">2939781898<mask x="0" y="15" w="236" h="181"/>
      <url>2939781898.jpg</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2Fc%2F0%2F7%2F0e15a4340d112a3b0a3aa103461bd56d7206f.jpg</sourceUrl>
    <resource><id>2939781898</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/0/7/0e15a4340d112a3b0a3aa103461bd56d7206f.jpg</url></resource></object>
    <object id="574_26630959" type="text" x="1798259.8247470492" y="360117.5866601042" r="0" s="2.359341358594032" class="strong strong-background">
      <height>28.8</height>
      <width>-218.424</width>
      <p>
        <text><![CDATA[VAMOS AO TRABALHO!]]></text>
      </p>
    </object>
    <object id="575_26630959" type="image" x="1765244.916540813" y="355711.11175984255" r="0" s="0.02985966439421743">
      <source w="300" h="152">2941601020<url>2941601020.png</url></source>
      <sourceUrl>LogoFundoSocial.png</sourceUrl>
    <resource><id>2941601020</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/c/f/3482138fc5ff15643b99a8679e7a307d7861b.png</url></resource></object>
    <object id="4_53322367" type="button" x="-266012.1116930361" y="-681538.7278284865" r="0" s="4.374176337913434" class="invisible">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>600</h>
      </size>
    </object>
    <object id="5_53322367" type="text" x="-265999.8706880282" y="-681533.5574108652" r="0" s="5.0488163879132815" class="body body-background">
      <height>86.4</height>
      <width>574.1611453344923</width>
      <p align="center">
        <text color="16711680" weight="bold"><![CDATA[COMISSÃO ESTADUAL P2R2/SP]]></text>
      </p>
      <p align="justify">
        <text weight="bold"><![CDATA[PLANO DE PREVENÇÃO, PREPARAÇÃO E RESPOSTA RÁPIDA A EMERGÊNCIAS AMBIENTAIS COM PRODUTOS PERIGOSOS]]></text>
      </p>
    </object>
    <object id="7_53322367" type="text" x="1890614.6592682612" y="140068.79179824918" r="0" s="103.48023918371352" class="body">
      <height>86.4</height>
      <width>525.3676425635903</width>
      <p align="center">
        <text color="0"><![CDATA[CORONEL PM JOSÉ ROBERTO RODRIGUES DE OLIVEIRA]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[SECRETÁRIO-CHEFE DA CASA MILITAR]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[COORDENADOR ESTADUAL DE DEFESA CIVIL]]></text>
      </p>
      <layout>
        <layout-element role="body" parent-id="113_13415665"/>
      </layout>
    </object>
    <object id="7_26630959" type="text" x="-1497444.8927510586" y="730352.1254378326" r="0" s="76.72394086162069" class="body body-background">
      <height>144</height>
      <width>672.4424152816496</width>
      <p align="center">
        <text color="16711680"><![CDATA[O que é P2R2?]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[Um plano integrado entre governos, setor privado e representações da sociedade civil organizada direcionado para o aperfeiçoamento do processo de prevenção, preparação e resposta rápida à emergências ambientais no País. ]]></text>
      </p>
    </object>
    <object id="47_26630959" type="text" x="-1497521.4812868186" y="717472.3758140454" r="0" s="76.72394086162069" class="head head-background">
      <height>130.656</height>
      <width>619.4631784243333</width>
      <p align="center">
        <text style="normal"><![CDATA[DECRETO Nº 5.098, DE 3 DE JUNHO DE 2004]]></text>
      </p>
      <p align="justify">
        <text style="normal"><![CDATA[objetivo: Prevenir a ocorrência de acidentes com produtos químicos perigosos e aprimorar o sistema de preparação e resposta a emergências químicas no País.]]></text>
      </p>
    </object>
    <object id="224_26630959" type="image" x="-927457.61701552" y="625882.1846033847" r="0" s="3.4576713080158927">
      <source w="1442" h="1103">3804498716<url>3804498716.png</url></source>
      <sourceUrl>Imagem8.png</sourceUrl>
    <resource><id>3804498716</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/e/0/c/f00dfb36b871b15fc94732edf969f76878590.png</url></resource></object>
    <object id="49_26630959" type="text" x="-928019.2029290946" y="598429.6606143282" r="0" s="88.8736761575209" class="strong strong-background">
      <height>28.8</height>
      <width>270.7421875</width>
      <p align="center">
        <text><![CDATA[SÃO PAULO - NÚMEROS]]></text>
      </p>
    </object>
    <object id="50_26630959" type="button" x="-1384169.1690775126" y="728173.2698114226" r="0" s="79.30654344004783" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800.1254311696457</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>uncharted_territory</parentTemplate>
      </meta>
    </object>
    <object id="76_26630959" type="image" x="-1384212.9642873383" y="702302.1711534214" r="0" s="59.71172037818208">
      <source w="144" h="103">3804370016<url>3804370016.jpg</url></source>
      <sourceUrl>logo_p2r2_site_106.jpg</sourceUrl>
    <resource><id>3804370016</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/7/c/c6b110465d57680d9768c2f4cebbc005d62e6.jpg</url></resource></object>
    <object id="98_26630959" type="text" x="-1384212.9642873383" y="708636.6417056477" r="0" s="123.56467399704871" class="strong strong-background">
      <height>28.8</height>
      <width>270.7421875</width>
      <p align="center">
        <text><![CDATA[P2R2 - BRASIL]]></text>
      </p>
    </object>
    <object id="114_26630959" type="text" x="-1384213" y="730899.85" r="0" s="67.59775948567496" class="head head-background">
      <height>555.2879999999999</height>
      <width>619.4631784243333</width>
      <p align="center">
        <text style="normal"><![CDATA[DECRETO Nº 5.098, DE 3 DE JUNHO DE 2004]]></text>
      </p>
      <p align="justify">
        <text weight="normal" style="normal"><![CDATA[Artigo 3º São diretrizes do P2R2]]></text>
      </p>
      <p align="justify">
        <text weight="normal" style="normal"><![CDATA[IV - estímulo à adoção de soluções inovadoras que assegurem a plena integração de esforços entre o poder público e a sociedade civil, ]]></text>
        <text style="normal"><![CDATA[especialmente no âmbito dos]]></text>
        <text weight="normal" style="normal"><![CDATA[ ]]></text>
        <text style="normal"><![CDATA[Estados]]></text>
        <text weight="normal" style="normal"><![CDATA[ e Municípios;]]></text>
      </p>
      <p align="justify">
        <text weight="normal" style="normal"><![CDATA[VIII - fortalecimento da capacidade de gestão ambiental integrada dos órgãos e instituições públicas no âmbito federal, distrital, ]]></text>
        <text style="normal"><![CDATA[estadual]]></text>
        <text weight="normal" style="normal"><![CDATA[ e municipal, para o desenvolvimento de planos de ações conjuntas, no atendimento a situações emergenciais envolvendo produtos químicos perigosos, estabelecendo seus níveis de competência e otimizando a suficiência de recursos financeiros, humanos ou materiais, no sentido de ampliar a capacidade de resposta; ]]></text>
      </p>
      <p align="justify">
        <text weight="normal" style="normal"><![CDATA[Art. 6º Compete à CN - P2R2:]]></text>
      </p>
      <p align="justify">
        <text weight="normal" style="normal"><![CDATA[VIII - incentivar a ]]></text>
        <text style="normal"><![CDATA[criação de Comissões Estaduais]]></text>
        <text weight="normal" style="normal"><![CDATA[ e Distrital e colaborar com elas na implementação do P2R2;]]></text>
      </p>
    </object>
    <object id="178_26630959" type="image" x="-1002593.5351016936" y="538685.7513362769" r="0.3370730011821945" s="16.892561423255994">
      <source w="1280" h="720">2020948039<mask x="98" y="0" w="1082" h="720"/>
      <url>2020948039.JPG</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F0%2F9%2F9%2F7a4a1a08a9cfe2e6feccb5cf6a23a462d3632.JPG</sourceUrl>
      <layout>
        <layout-element role="image" parent-id="23_13415665"/>
      </layout>
    <resource><id>2020948039</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/0/9/9/7a4a1a08a9cfe2e6feccb5cf6a23a462d3632.JPG</url></resource></object>
    <object id="179_26630959" type="button" x="-914851.9159013917" y="483530.4824363014" r="0" s="57.041092982865926" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800.1254311696457</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>uncharted_territory</parentTemplate>
      </meta>
    </object>
    <object id="180_26630959" type="text" x="-914849.8654438097" y="482831.56637724966" r="0" s="54.52935862612916" class="body body-background">
      <height>345.6000000000001</height>
      <width>587.8919258907333</width>
      <p align="center">
        <text color="0"><![CDATA[101.219 mil indústrias, sendo 8.624 químicas ]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[(Fonte: SIPOL – CETESB);]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[12.9549 postos de combustíveis;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[4000 km de dutos;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[4000 km de gasodutos;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[4 refinarias de petróleo;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[33.000 km de rodovias pavimentadas;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[Portos de Santos e São Sebastião;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[ População: 11,89 milhões na cidade;]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[                       44,04 milhões no estado.]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[]]></text>
      </p>
      <p align="center">
        <text color="0"><![CDATA[Fonte: Companhia Ambiental do Estado de São Paulo (2013)]]></text>
      </p>
    </object>
    <object id="201_26630959" type="text" x="-914849.8654438097" y="469102.5012043036" r="0" s="88.87367615752088" class="strong strong-background">
      <height>28.8</height>
      <width>270.7421875</width>
      <p align="center">
        <text><![CDATA[P2R2 - SÃO PAULO]]></text>
      </p>
    </object>
    <object id="203_26630959" type="button" x="-1048558.156485175" y="577327.402166711" r="0" s="57.04109298286595" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800.1254311696457</h>
      </size>
      <meta>
        <notModifiedByUser>from-template</notModifiedByUser>
        <parentTemplate>uncharted_territory</parentTemplate>
      </meta>
    </object>
    <object id="205_26630959" type="text" x="-1048562.0049165623" y="561950.0667192419" r="0" s="88.87367615752092" class="strong strong-background">
      <height>28.8</height>
      <width>270.7421875</width>
      <p align="center">
        <text><![CDATA[CEANTEC - SÃO PAULO ]]></text>
      </p>
    </object>
    <object id="206_26630959" type="image" x="-1048559.1542266456" y="580836.7426238358" r="0" s="21.24881444932578">
      <source w="1500" h="1125">3804458372<mask x="0" y="63" w="1500" h="1061"/>
      <url>3804458372.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F9%2F6%2F2%2F2f01cf5f86745ede3e8e23342a95d15f202aa.png</sourceUrl>
    <resource><id>3804458372</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/6/2/2f01cf5f86745ede3e8e23342a95d15f202aa.png</url></resource></object>
    <object id="211_26630959" type="text" x="-1048559.1542266456" y="566761.6036950117" r="0" s="60.701916643344646" class="head head-background">
      <height>65.328</height>
      <width>552</width>
      <p align="center">
        <text><![CDATA[COMITÊ PARA ESTUDOS DAS AMEAÇAS NATURAIS E TECNOLÓGICAS DO ESTADO DE SP]]></text>
      </p>
    </object>
    <object id="218_26630959" type="image" x="-530353.252449273" y="507874.136309451" r="0.33707300118219546" s="41.96389807809864">
      <source w="1412" h="756">3804479111<url>3804479111.png</url></source>
      <sourceUrl>Imagem19.png</sourceUrl>
    <resource><id>3804479111</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/1/1/421064bf7cb13fb906bdbea4956badca60ba2.png</url></resource></object>
    <object id="223_26630959" type="image" x="-936883.75580532" y="625882.2321148833" r="0" s="3.494266495976296">
      <source w="1422" h="1103">3804498710<url>3804498710.png</url></source>
      <sourceUrl>Imagem7.png</sourceUrl>
    <resource><id>3804498710</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/a/4/9785b0ffde220bdde6ec3585a0810e258aba9.png</url></resource></object>
    <object id="225_26630959" type="image" x="-918367.289497898" y="625882.2321148833" r="0" s="5.8518027844969325">
      <source w="811" h="627">3804500819<url>3804500819.JPG</url></source>
      <sourceUrl>GRAFICO.JPG</sourceUrl>
    <resource><id>3804500819</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/8/8/83155ec8c35a3b82f3f49307f701a56030905.JPG</url></resource></object>
    <object id="226_26630959" type="button" x="-417839.6442548258" y="507112.4331616061" r="0.3370730011821955" s="93.12538953020862" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="230_26630959" type="image" x="-417453.803374611" y="508106.8963390197" r="0.3370730011821953" s="37.67171856801508">
      <source w="1500" h="1125">3804523013<mask x="-1" y="86" w="1502" h="952"/>
      <url>3804523013.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F9%2F7%2F1%2F9fcc6c680990bdcbdf452976432dc9f981483.png</sourceUrl>
    <resource><id>3804523013</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/7/1/9fcc6c680990bdcbdf452976432dc9f981483.png</url></resource></object>
    <object id="227_26630959" type="text" x="-417689.0328042309" y="485443.8639903782" r="0.3370730011821948" s="123.77558067509165" class="strong strong-background">
      <height>28.8</height>
      <width>387.0550407092626</width>
      <p align="center">
        <text><![CDATA[VAZAMENTO DE PRODUTOS QUÍMICOS]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="23_13415665"/>
      </layout>
    </object>
    <object id="231_26630959" type="button" x="-299877.62921959057" y="507803.69169786834" r="0.3370730011821955" s="93.12538953020862" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="233_26630959" type="text" x="-300126.8601727428" y="481360.63567876694" r="0.3370730011821948" s="123.77558067509165" class="strong strong-background">
      <height>57.6</height>
      <width>221.5467235350968</width>
      <p align="center">
        <text><![CDATA[P2R2]]></text>
      </p>
      <p align="center">
        <text><![CDATA[ÓRGÃOS ENVOLVIDOS]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="23_13415665"/>
      </layout>
    </object>
    <object id="234_26630959" type="text" x="-299724.15983604477" y="506847.8685728623" r="0.3370730011821948" s="92.99442575138356" class="body body-background">
      <height>345.6000000000001</height>
      <width>619.9093882553498</width>
      <p>
        <text weight="bold"><![CDATA[Órgãos envolvidos:]]></text>
      </p>
      <p>
        <text><![CDATA[]]></text>
      </p>
      <p>
        <text><![CDATA[- Coordenadoria Estadual de Defesa Civil – CEDEC;]]></text>
      </p>
      <p>
        <text><![CDATA[- Instituto Brasileiro do Meio Ambiente e dos Recursos Naturais Renováveis – IBAMA;]]></text>
      </p>
      <p>
        <text><![CDATA[- Secretaria Estadual dos Transportes – ST]]></text>
      </p>
      <p>
        <text><![CDATA[- Secretaria Estadual da Saúde – SES]]></text>
      </p>
      <p>
        <text><![CDATA[- Marinha do Brasil – MB]]></text>
      </p>
      <p>
        <text><![CDATA[- Secretaria do Meio ambiente ]]></text>
      </p>
      <p>
        <text><![CDATA[- Corpo de Bombeiros – CB]]></text>
      </p>
      <p>
        <text><![CDATA[- Polícia Militar Ambiental – PA]]></text>
      </p>
      <p>
        <text><![CDATA[- Polícias Rodoviária (Estadual e Federal), dentre outros. ]]></text>
      </p>
    </object>
    <object id="235_26630959" type="button" x="-198270.3983149871" y="508404.8430997122" r="0.3370730011821955" s="93.12538953020862" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="236_26630959" type="text" x="-198358.2945874164" y="480443.4234490406" r="0.3370730011821948" s="123.77558067509165" class="strong strong-background">
      <height>28.8</height>
      <width>237.54401669190645</width>
      <p align="center">
        <text><![CDATA[SUBCOMISSÕES - P2R2]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="23_13415665"/>
      </layout>
    </object>
    <object id="238_26630959" type="button" x="-213912.0863759921" y="507616.0096882847" r="0.33707300118219563" s="35.11637395151906" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="239_26630959" type="button" x="-181390.3230427033" y="507784.86555434583" r="0.33707300118219546" s="35.06710324834135" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="240_26630959" type="text" x="-197745.0801594448" y="487327.7690463724" r="0.3370730011821948" s="123.77558067509165" class="head head-background">
      <height>32.664</height>
      <width>404.4221696444012</width>
      <p>
        <text><![CDATA[LITORAL NORTE E BAIXADA SANTISTA]]></text>
      </p>
    </object>
    <object id="241_26630959" type="text" x="-213970.14202858027" y="496414.11017724406" r="0.33707300118219574" s="48.971355921263815" class="strong strong-background">
      <height>28.8</height>
      <width>-150</width>
      <p>
        <text><![CDATA[LITORAL NORTE]]></text>
      </p>
    </object>
    <object id="242_26630959" type="image" x="-213882.29666636337" y="507205.272782798" r="0.3370730011821956" s="14.13245489548312">
      <source w="1500" h="1125">3804555905<mask x="0" y="0" w="1499" h="1125"/>
      <url>3804555905.png</url></source>
      <sourceUrl>http%3A%2F%2F0103.static.prezi.com.s3.amazonaws.com%2Fmedia%2F1%2Fa%2Fd%2F3845b43e9727d8d627d15f559f36624e98335.png</sourceUrl>
    <resource><id>3804555905</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/a/d/3845b43e9727d8d627d15f559f36624e98335.png</url></resource></object>
    <object id="250_26630959" type="image" x="-209455.03269135408" y="516944.5123484403" r="0.3370730011821956" s="2.9382963149411743">
      <source w="960" h="720">3804555044<url>3804555044.JPG</url></source>
      <sourceUrl>Slide23.JPG</sourceUrl>
    <resource><id>3804555044</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/a/0/a/36ea6042fbece7c286a0b9efd92067e51deb3.JPG</url></resource></object>
    <object id="253_26630959" type="image" x="-213997.46453899497" y="516977.1052364871" r="0.3370730011821956" s="3.166815953204924">
      <source w="960" h="720">3804555056<url>3804555056.JPG</url></source>
      <sourceUrl>Slide21.JPG</sourceUrl>
    <resource><id>3804555056</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/9/7/a/9acd2175bccc9eb55da0b1975b340c2b4cef8.JPG</url></resource></object>
    <object id="251_26630959" type="image" x="-218491.6247040477" y="516891.34698149544" r="0.33707300118219546" s="3.217834070080944">
      <source w="960" h="720">3804555047<url>3804555047.JPG</url></source>
      <sourceUrl>Slide20.JPG</sourceUrl>
    <resource><id>3804555047</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/4/6/7/6fd1faa91f7f2e3d511e7a1d59359be3a986a.JPG</url></resource></object>
    <object id="268_26630959" type="image" x="-181373.19844353697" y="504401.93593027914" r="0.3370730011821955" s="20.203611479553043">
      <source w="960" h="720">3804575486<mask x="0" y="0" w="960" h="503"/>
      <url>3804575486.JPG</url></source>
      <sourceUrl>Slide36.JPG</sourceUrl>
    <resource><id>3804575486</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/3/9/c/11ac6473f87f54eb8e803924875b3373a8c29.JPG</url></resource></object>
    <object id="255_26630959" type="text" x="-181068.157378281" y="496867.5406703461" r="0.33707300118219596" s="48.971355921263815" class="strong strong-background">
      <height>28.8</height>
      <width>-184.752</width>
      <p>
        <text><![CDATA[BAIXADA SANTISTA]]></text>
      </p>
    </object>
    <object id="267_26630959" type="image" x="-181418.6398958749" y="512121.33505551075" r="0.3370730011821955" s="9.251758968437208">
      <source w="960" h="720">3804575483<url>3804575483.JPG</url></source>
      <sourceUrl>Slide35.JPG</sourceUrl>
    <resource><id>3804575483</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/b/6/8bdfe40eb3c211082906ad324822fb53982fa.JPG</url></resource></object>
    <object id="269_26630959" type="image" x="-183924.49135558264" y="517087.61698225467" r="0.3370730011821955" s="3.916140660030662">
      <source w="960" h="720">3804575492<url>3804575492.JPG</url></source>
      <sourceUrl>Slide39.JPG</sourceUrl>
    <resource><id>3804575492</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/4/b/bbfdcc3601c4960fcd86e923112ca2d2e8a6d.JPG</url></resource></object>
    <object id="271_26630959" type="image" x="-178846.50989560585" y="517117.454203382" r="0.3370730011821955" s="3.916140660030662">
      <source w="960" h="720">3804575501<url>3804575501.JPG</url></source>
      <sourceUrl>Slide37.JPG</sourceUrl>
    <resource><id>3804575501</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/7/9/8015a824e5ac7df9412e8598d3f1700d23075.JPG</url></resource></object>
    <object id="272_26630959" type="button" x="-89753.35568096966" y="506010.7073498808" r="0.33707300118219563" s="95.4705978704526" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="280_26630959" type="image" x="-83217.97754435304" y="532795.8573943307" r="0.33707300118219546" s="13.018534778334825">
      <source w="960" h="720">3804594452<url>3804594452.JPG</url></source>
      <sourceUrl>Slide46.JPG</sourceUrl>
    <resource><id>3804594452</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/3/1/e6b888331609c8908c7a4a8a3bd05182344d4.JPG</url></resource></object>
    <object id="273_26630959" type="text" x="-89185.30820358415" y="480789.27582406864" r="0.33707300118219485" s="123.7755806750916" class="strong strong-background">
      <height>57.6</height>
      <width>282.58712044242577</width>
      <p align="center">
        <text><![CDATA[PLANO DE CONTINGÊNCIA]]></text>
      </p>
      <p align="center">
        <text><![CDATA[SERRA DO MAR]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="23_13415665"/>
      </layout>
    </object>
    <object id="274_26630959" type="text" x="-89093.2309192773" y="488558.9737263169" r="0.33707300118219485" s="88.41112905363683" class="body body-background">
      <height>28.8</height>
      <width>535.2923594804954</width>
      <p>
        <text><![CDATA[PERÍODO DE VIGÊNCIA DE 01/DEZEMBRO À 31/MARÇO]]></text>
      </p>
    </object>
    <object id="275_26630959" type="text" x="-89574.52240020027" y="509277.2654138391" r="0.33707300118219574" s="104.47596480613876" class="body body-background">
      <height>288.00000000000006</height>
      <width>552</width>
      <p align="justify">
        <text><![CDATA[O Plano de Contingência para o ]]></text>
        <text weight="bold"><![CDATA[Pólo Industrial de Cubatão]]></text>
        <text><![CDATA[ tem por objetivo principal, dotar as entidades participantes de instrumentos de ação para a prevenção e minimização de impactos causados por eventuais inundações, e/ou escorregamentos nas encostas da ]]></text>
        <text weight="bold"><![CDATA[Serra do Mar]]></text>
        <text><![CDATA[, que possam atingir as instalações do ]]></text>
        <text weight="bold"><![CDATA[pólo petroquímico]]></text>
        <text><![CDATA[, causando assim, vazamentos de produtos químicos para o meio ambiente, consequentemente colocando em risco a saúde e a segurança da população e o meio ambiente.]]></text>
      </p>
    </object>
    <object id="283_26630959" type="text" x="-98512.19547278716" y="532464.4921266484" r="0.33707300118219596" s="13.821526868469036" class="body body-background">
      <height>403.2000000000001</height>
      <width>1174.1747731518042</width>
      <p>
        <text weight="bold"><![CDATA[Coordenação]]></text>
        <text><![CDATA[: ]]></text>
      </p>
      <p>
        <text><![CDATA[SMA - Secretaria do Meio Ambiente do Estado de São Paulo;]]></text>
      </p>
      <p>
        <text weight="bold"><![CDATA[Secretaria Executiva: ]]></text>
      </p>
      <p>
        <text><![CDATA[CETESB - Companhia de Tecnologia de Saneamento Ambiental ]]></text>
      </p>
      <p>
        <text weight="bold"><![CDATA[Órgãos Participantes:]]></text>
      </p>
      <p>
        <text><![CDATA[SMA / IF – Fundação e Instituto Florestal - sede / SP e Núcleo Itutinga / Pilões do PESM - Parque Estadual da Serra do Mar;]]></text>
      </p>
      <p>
        <text><![CDATA[CEDEC - Coordenadoria Estadual de Defesa Civil;]]></text>
      </p>
      <p>
        <text><![CDATA[REDEC- Regional de Defesa Civil da Baixada Santista e Litoral Norte;]]></text>
      </p>
      <p>
        <text><![CDATA[DAEE - Departamento de Águas e Energia Elétrica;]]></text>
      </p>
      <p>
        <text><![CDATA[IPT - Instituto de Pesquisas Tecnológicas;]]></text>
      </p>
      <p>
        <text><![CDATA[CIESP - Centro das Indústrias do Estado de São Paulo, em Cubatão;]]></text>
      </p>
      <p>
        <text><![CDATA[ECOVIAS - Concessionária ECOVIAS dos Imigrantes;]]></text>
      </p>
      <p>
        <text><![CDATA[PMC - Prefeitura Municipal de Cubatão  - Secretaria do Meio Ambiente e]]></text>
      </p>
      <p>
        <text><![CDATA[COMDEC - Comissão Municipal de Defesa Civil de Cubatão.]]></text>
      </p>
    </object>
    <object id="284_26630959" type="button" x="27183.83452428686" y="500714.1293256448" r="0.3370730011821956" s="95.4705978704526" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="286_26630959" type="text" x="27040.254775486355" y="482023.9134678047" r="0.33707300118219446" s="88.41112905363683" class="strong strong-background">
      <height>115.2</height>
      <width>589.2965444638712</width>
      <p align="center">
        <text><![CDATA[COMISSÃO DO PLANO DE PREVENÇÃO, PREPARAÇÃO E RESPOSTA RÁPIDA A EMERGÊNCIAS AMBIENTAIS COM PRODUTOS QUÍMICOS PERIGOSOS NO ESTADO E SÃO PAULO P2R2]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="23_13415665"/>
      </layout>
    </object>
    <object id="305_26630959" type="image" x="27896.002308396528" y="532517.7499311222" r="0.33707300118219546" s="7.729760523555939">
      <source w="960" h="720">3804621281<mask x="0" y="0" w="960" h="621"/>
      <url>3804621281.JPG</url></source>
      <sourceUrl>Slide55.JPG</sourceUrl>
    <resource><id>3804621281</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/5/2/c/789b9e1d119fe02ab2b21ee54ed0fa06c4cc8.JPG</url></resource></object>
    <object id="306_26630959" type="image" x="26493.25489198525" y="505031.1191123797" r="0.3370730011821955" s="44.96294685721596">
      <source w="960" h="720">3804632930<url>3804632930.jpg</url></source>
      <sourceUrl>6%20COMISS%C3%83O%20ESTADUAL%20TRANSPORTE%20RODOVI%C3%81RIO.jpg</sourceUrl>
    <resource><id>3804632930</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/d/4/95dc4c1bff35d0c5012d0b2dfc15b47bf6dbe.jpg</url></resource></object>
    <object id="311_26630959" type="image" x="16662.935783506808" y="495948.58348052966" r="0.3370730011821956" s="10.8327953667355">
      <source w="960" h="720">3804635039<url>3804635039.JPG</url></source>
      <sourceUrl>Slide55.JPG</sourceUrl>
    <resource><id>3804635039</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/b/d/02871d7b0e329c1d1ad96b926af37e7d6d1a6.JPG</url></resource></object>
    <object id="312_26630959" type="image" x="16487.333284642926" y="525613.1953333857" r="0.3370730011821956" s="10.8327953667355">
      <source w="960" h="720">3804635042<url>3804635042.JPG</url></source>
      <sourceUrl>Slide52.JPG</sourceUrl>
    <resource><id>3804635042</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/4/9/66c23b9eefaa249e1ececc364a36cf01cf823.JPG</url></resource></object>
    <object id="313_26630959" type="image" x="27936.22661628058" y="525679.4263624486" r="0.3370730011821956" s="10.8327953667355">
      <source w="960" h="720">3804635051<url>3804635051.JPG</url></source>
      <sourceUrl>Slide54.JPG</sourceUrl>
    <resource><id>3804635051</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/5/0/3226fd61d0ecfd6afd7d20d360e1fcbc59d55.JPG</url></resource></object>
    <object id="314_26630959" type="image" x="40346.847702789106" y="526082.0388016729" r="0.3370730011821956" s="10.8327953667355">
      <source w="960" h="720">3804635054<url>3804635054.JPG</url></source>
      <sourceUrl>Slide53.JPG</sourceUrl>
    <resource><id>3804635054</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/c/4/6/4b2d62f2acd7202d05fc4bc75bfc049ae10e5.JPG</url></resource></object>
    <object id="16_26630959" type="button" x="-1454069.5259019225" y="1128634.349999664" r="0" s="300.00913473830275" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="27_26630959" type="image" x="-1433240.6000044816" y="1222984.8500038243" r="0" s="20.783545848638415">
      <source w="1200" h="855">3808982228<url>3808982228.jpg</url></source>
      <sourceUrl>main_1200.jpg</sourceUrl>
    <resource><id>3808982228</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/c/3/771e1cb700b5a70ef0858c07eebd47060a405.jpg</url></resource></object>
    <object id="17_26630959" type="text" x="-1454681.857223034" y="1052145.3300033414" r="0" s="563.200000001761" class="strong strong-background">
      <height>28.8</height>
      <width>215.134483655599</width>
      <p>
        <text><![CDATA[BHOPAL/ÍNDIA 1984]]></text>
      </p>
    </object>
    <object id="28_26630959" type="image" x="-1446039.7000045213" y="1195527.300003738" r="0" s="32.22450954456114">
      <source w="1200" h="805">3808982252<url>3808982252.jpg</url></source>
      <sourceUrl>main_1200%20(2).jpg</sourceUrl>
    <resource><id>3808982252</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/2/c/536650c97f6072711c5b62137eda394228558.jpg</url></resource></object>
    <object id="25_26630959" type="image" x="-1396616.100004367" y="1195527.300003738" r="0" s="29.074846359579837">
      <source w="1200" h="916">3808982198<url>3808982198.jpg</url></source>
      <sourceUrl>main_1200%20(3).jpg</sourceUrl>
    <resource><id>3808982198</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/d/9/d/e0fdc3f2bb71018a7138e969909cc2f13f2dc.jpg</url></resource></object>
    <object id="18_26630959" type="text" x="-1453312.0948170526" y="1124828.4806161881" r="0" s="349.70288914800955" class="body body-background">
      <height>230.4</height>
      <width>552</width>
      <p align="justify">
        <text><![CDATA[Acidente industrial ]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- 40 toneladas de gases tóxicos vazaram na fábrica de pesticidas da empresa norte-americana Union Carbide]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- É considerado o pior desastre industrial do mundo]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Mais de 500 mil pessoas foram expostas aos gases]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Aproximadamente 15.000 mortes diretas e indiretas, relacionadas à inalação do gás]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Composto químico: isocianato de metila]]></text>
      </p>
    </object>
    <object id="24_26630959" type="image" x="-1468913.750004593" y="1222984.900003824" r="0" s="28.270013795618624">
      <source w="1200" h="799">3808982201<url>3808982201.jpg</url></source>
      <sourceUrl>main_1200%20(4).jpg</sourceUrl>
    <resource><id>3808982201</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/1/6/7/045c338baaca95b502a40034ba18e21641734.jpg</url></resource></object>
    <object id="26_26630959" type="image" x="-1494511.8500046732" y="1195527.300003738" r="0" s="33.553125847121194">
      <source w="1200" h="785">3808982213<url>3808982213.jpg</url></source>
      <sourceUrl>main_1200%20(1).jpg</sourceUrl>
    <resource><id>3808982213</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/c/6/b0b98e0692682ff510ce270134829be9e37ce.jpg</url></resource></object>
    <object id="29_26630959" type="button" x="-1114286.4500034845" y="1155322.1000036125" r="0" s="300.0091347383027" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="31_26630959" type="text" x="-1115391.1376354194" y="1079191.8563464966" r="0" s="384.6731780628105" class="strong strong-background">
      <height>57.6</height>
      <width>331.86422745087685</width>
      <p align="center">
        <text><![CDATA[ROMPIMENTO DA BARRAGEM DE CATAGUASES/MG 2003]]></text>
      </p>
    </object>
    <object id="34_26630959" type="text" x="-1114794.8899453266" y="1152712.599526339" r="0" s="290.7565093504569" class="body body-background">
      <height>345.6000000000001</height>
      <width>634.5999999999999</width>
      <p align="justify">
        <text><![CDATA[- Vazamento de 1 bilhão de litros de lixívia negra  do reservatório da Indústria Cataguases de papel e celulose]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Corte na distribuição de água para diversas indústrias e 36 municípios, prejudicando mais de 700.000 pessoas]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Suspensão temporária das atividades da pesca e extração de areia para a construção civil]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Paralisação das aulas]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Custos com a perfuração de poços artesianos e aluguel de caminhões pipa ]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Queda na demanda por pescado oriundo das áreas afetadas ]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Queda na arrecadação tributária nos municípios afetados, uma vez que as indústrias deixaram de produzir durante 10 a 20 dias.]]></text>
      </p>
    </object>
    <object id="0_26630959" type="text" x="-1115059.7401628185" y="1225042.182689241" r="0" s="317.91171740728134" class="head head-background">
      <height>65.328</height>
      <width>407.5330494994349</width>
      <p>
        <text><![CDATA[Portaria 393/MMA- Grupos de Trabalho]]></text>
      </p>
      <p>
        <text><![CDATA[• Trabalhos dos GTs - Nov/2003 a abr/2004]]></text>
      </p>
    </object>
    <object id="3_26630959" type="text" x="-1048617.6" y="595238.65" r="0" s="14.43400897943386" class="body body-background">
      <height>374.4000000000001</height>
      <width>552</width>
      <p>
        <text><![CDATA[Artigo 2º - O Comitê para Estudos das Ameaças Naturais e Tecnológicas do Estado de São Paulo - CEANTEC terá as seguintes ]]></text>
        <text weight="bold"><![CDATA[atribuições]]></text>
        <text><![CDATA[:]]></text>
      </p>
      <p>
        <text><![CDATA[I - promover a ]]></text>
        <text weight="bold"><![CDATA[adoção e a difusão de doutrinas e técnicas de comando]]></text>
        <text><![CDATA[ como ferramentas de gerenciamento em casos de risco, ameaça ou desastre, naturais ou provocados pelo homem;]]></text>
      </p>
      <p>
        <text><![CDATA[II - fomentar a ]]></text>
        <text weight="bold"><![CDATA[implementação de sistema de integração de dados]]></text>
        <text><![CDATA[ de interesse da CEDEC;]]></text>
      </p>
      <p>
        <text><![CDATA[III - promover a realização de]]></text>
        <text weight="bold"><![CDATA[ estudos para a análise das ameaças naturais e tecnológicas]]></text>
        <text><![CDATA[;]]></text>
      </p>
      <p>
        <text><![CDATA[IV - adotar medidas para a ]]></text>
        <text weight="bold"><![CDATA[elaboração e atualização do mapa estadual de ameaças naturais e tecnológicas]]></text>
        <text><![CDATA[.]]></text>
      </p>
    </object>
    <object id="5_26630959" type="button" x="-299628.24999999994" y="532887.5" r="0.33707300118219563" s="18.608920504072746" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="9_26630959" type="text" x="-299626.88662448054" y="528746.4124770412" r="0.33707300118219563" s="29.090909090909093" class="strong strong-background">
      <height>57.6</height>
      <width>317.58540947273156</width>
      <p>
        <text><![CDATA[SECRETARIA DO MEIO AMBIENTE]]></text>
      </p>
      <p align="center">
        <text><![CDATA[CETESB]]></text>
      </p>
    </object>
    <object id="10_26630959" type="text" x="-299584.14999999997" y="530425.6" r="0.3370730011821958" s="21.856430571682253" class="head head-background">
      <height>32.664</height>
      <width>-546.5999999999999</width>
      <p>
        <text><![CDATA[COMPANHIA AMBIENTAL DO ESTADO DE SÃO PAULO]]></text>
      </p>
    </object>
    <object id="11_26630959" type="image" x="-299793.85" y="539106.1" r="0.33707300118219563" s="0.644347941895198">
      <source w="960" h="720">3809271533<url>3809271533.jpg</url></source>
      <sourceUrl>slide_3.jpg</sourceUrl>
    <resource><id>3809271533</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/f/6/3/d6215dff42d91bbcb2cdccc76c3be3074f95f.jpg</url></resource></object>
    <object id="12_26630959" type="text" x="-299519.60587385506" y="534230.4469134542" r="0.3370730011821956" s="21.856430571682253" class="body body-background">
      <height>259.20000000000005</height>
      <width>420.9018272488676</width>
      <p align="justify">
        <text><![CDATA[ A ]]></text>
        <text weight="bold"><![CDATA[CETESB]]></text>
        <text><![CDATA[ - Companhia de Tecnologia de Saneamento Ambiental é a agência do Governo do Estado de São Paulo responsável pelo ]]></text>
        <text weight="bold"><![CDATA[controle, fiscalização, monitoramento e licenciamento]]></text>
        <text><![CDATA[ de atividades geradoras de poluição, com a preocupação fundamental de preservar e recuperar a qualidade das águas, do ar e do solo.]]></text>
      </p>
    </object>
    <object id="13_26630959" type="button" x="-164558.95" y="614802.4" r="0.3370730011821955" s="93.12538953020862" class="circle">
      <type>circle</type>
      <size>
        <w>800</w>
        <h>800</h>
      </size>
    </object>
    <object id="14_26630959" type="text" x="-164638.3" y="588976.95" r="0.3370730011821948" s="102.29386832652204" class="strong strong-background">
      <height>86.4</height>
      <width>338.76181308634244</width>
      <p align="center">
        <text><![CDATA[APELL]]></text>
      </p>
      <p align="center">
        <text><![CDATA[Awareness and Preparedness for Emergencies at Local Level]]></text>
      </p>
      <layout>
        <layout-element role="title" parent-id="23_13415665"/>
      </layout>
    </object>
    <object id="35_26630959" type="image" x="-168787.86511505806" y="640662.174614337" r="0.3370730011821948" s="14.923475612019445">
      <source w="376" h="268">3809452865<url>3809452865.JPG</url></source>
      <sourceUrl>apell%202.JPG</sourceUrl>
    <resource><id>3809452865</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/7/9/5/b722963a9b982a03098b7ce00f7dfda3dcb33.JPG</url></resource></object>
    <object id="15_26630959" type="text" x="-163879.75" y="618383.75" r="0.3370730011821948" s="84.54038704671234" class="body body-background">
      <height>403.20000000000005</height>
      <width>619.9093882553498</width>
      <p align="justify">
        <text><![CDATA[- O APELL foi criado pela ]]></text>
        <text weight="bold"><![CDATA[ONU]]></text>
        <text><![CDATA[ (Organização das Nações Unidas) por meio da Divisão de Tecnologia, Indústria e Economia do Programa das Nações Unidas para o Meio Ambiente (]]></text>
        <text weight="bold"><![CDATA[UNEP]]></text>
        <text><![CDATA[).]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- O APELL é um processo de ação cooperativa local, que visa intensificar a ]]></text>
        <text weight="bold"><![CDATA[conscientização e a preparação da comunidade]]></text>
        <text><![CDATA[ para situações de emergência. ]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- O eixo central deste processo é o Grupo Coordenador constituído por ]]></text>
        <text weight="bold"><![CDATA[autoridades locais, líderes da comunidade, dirigentes industriais e outras entidades interessadas]]></text>
        <text><![CDATA[.]]></text>
      </p>
      <p align="justify">
        <text><![CDATA[- Desenvolver, com base nessas informações, e em cooperação com moradores, ]]></text>
        <text weight="bold"><![CDATA[planos de atendimento para situações de emergência]]></text>
        <text><![CDATA[.]]></text>
      </p>
      <p>
        <text weight="bold"><![CDATA[]]></text>
      </p>
      <p>
        <text weight="bold"><![CDATA[http://www.unep.org/apell]]></text>
      </p>
    </object>
    <object id="36_26630959" type="image" x="-162291.826767582" y="640700.3955441392" r="0.3370730011821947" s="7.39277534939226">
      <source w="719" h="541">3809452877<url>3809452877.JPG</url></source>
      <sourceUrl>apell.JPG</sourceUrl>
    <resource><id>3809452877</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/b/e/4/5cf98043f5ccb90a1653ad78fa4dbf76b1fc0.JPG</url></resource></object>
    <object id="30_26630959" type="text" x="-164684.7" y="596861.75" r="0.3370730011821948" s="102.29386832652204" class="head head-background">
      <height>32.664</height>
      <width>589.8521537137938</width>
      <p align="center">
        <text><![CDATA[Alerta e Preparação de Comunidades para Emergências Locais]]></text>
      </p>
    </object>
  </zui-table>
  <background>
    <layer depth="3005.723780818621" fadescale="0.0007319368512967023">
      <object id="background3526756559" type="image" x="-5.820766091345007e-11" y="0" r="0" s="6009.3352918325045">
        <source w="1920" h="1080">3526756559<url>3526756559.jpg</url></source>
        <sourceUrl>terra.jpg</sourceUrl>
      <resource><id>3526756559</id><url>http://0103.static.prezi.com.s3.amazonaws.com/media/2/6/c/719ded533122a07b86e2b7de3e39ea8131e4d.jpg</url></resource></object>
    </layer>
  </background>
  <path>
    <s>
      <eagle o="1"/>
    </s>
    <s>
      <eagle o="4_53322367"/>
    </s>
    <s>
      <eagle o="1_53322367"/>
    </s>
    <s>
      <eagle o="3_53322367"/>
    </s>
    <s>
      <eagle o="16_26630959"/>
    </s>
    <s>
      <eagle o="27_26630959"/>
    </s>
    <s>
      <eagle o="28_26630959"/>
    </s>
    <s>
      <eagle o="25_26630959"/>
    </s>
    <s>
      <eagle o="26_26630959"/>
    </s>
    <s>
      <eagle o="24_26630959"/>
    </s>
    <s>
      <eagle o="29_26630959"/>
    </s>
    <s>
      <eagle o="34_26630959"/>
    </s>
    <s>
      <eagle o="4_26630959"/>
    </s>
    <s>
      <eagle o="50_26630959"/>
    </s>
    <s>
      <eagle o="114_26630959"/>
    </s>
    <s>
      <eagle o="202_26630959"/>
    </s>
    <s>
      <eagle o="217_26630959"/>
    </s>
    <s>
      <eagle o="223_26630959"/>
    </s>
    <s>
      <eagle o="224_26630959"/>
    </s>
    <s>
      <eagle o="225_26630959"/>
    </s>
    <s>
      <eagle o="226_26630959"/>
    </s>
    <s>
      <eagle o="230_26630959"/>
    </s>
    <s>
      <eagle o="203_26630959"/>
    </s>
    <s>
      <eagle o="206_26630959"/>
    </s>
    <s>
      <eagle o="3_26630959"/>
    </s>
    <s>
      <eagle o="207_26630959"/>
    </s>
    <s>
      <eagle o="1"/>
    </s>
    <s>
      <eagle o="42_26630959"/>
    </s>
    <s>
      <eagle o="218_26630959"/>
    </s>
    <s>
      <eagle o="231_26630959"/>
    </s>
    <s>
      <eagle o="234_26630959"/>
    </s>
    <s>
      <eagle o="5_26630959"/>
    </s>
    <s>
      <eagle o="12_26630959"/>
    </s>
    <s>
      <eagle o="11_26630959"/>
    </s>
    <s>
      <eagle o="235_26630959"/>
    </s>
    <s>
      <eagle o="238_26630959"/>
    </s>
    <s>
      <eagle o="242_26630959"/>
    </s>
    <s>
      <eagle o="251_26630959"/>
    </s>
    <s>
      <eagle o="253_26630959"/>
    </s>
    <s>
      <eagle o="250_26630959"/>
    </s>
    <s>
      <eagle o="239_26630959"/>
    </s>
    <s>
      <eagle o="268_26630959"/>
    </s>
    <s>
      <eagle o="267_26630959"/>
    </s>
    <s>
      <eagle o="269_26630959"/>
    </s>
    <s>
      <eagle o="271_26630959"/>
    </s>
    <s>
      <eagle o="272_26630959"/>
    </s>
    <s>
      <eagle o="275_26630959"/>
    </s>
    <s>
      <eagle o="283_26630959"/>
    </s>
    <s>
      <eagle o="280_26630959"/>
    </s>
    <s>
      <eagle o="284_26630959"/>
    </s>
    <s>
      <eagle o="312_26630959"/>
    </s>
    <s>
      <eagle o="313_26630959"/>
    </s>
    <s>
      <eagle o="314_26630959"/>
    </s>
    <s>
      <eagle o="305_26630959"/>
    </s>
    <s>
      <eagle o="13_26630959"/>
    </s>
    <s>
      <eagle o="15_26630959"/>
    </s>
    <s>
      <eagle o="35_26630959"/>
    </s>
    <s>
      <eagle o="36_26630959"/>
    </s>
    <s>
      <eagle o="632_26630959"/>
    </s>
    <s>
      <eagle o="752_26630959"/>
    </s>
    <s>
      <eagle o="651_26630959"/>
    </s>
    <s>
      <eagle o="753_26630959"/>
    </s>
    <s>
      <eagle o="45_26630959"/>
    </s>
    <s>
      <eagle o="44_26630959"/>
    </s>
    <s>
      <eagle o="129_26630959"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('Titillium-Regular.keg');
	fontFamily: body;
	font-class: body;
	font-style: normal;
	font-weight: normal;
	font-family: Titillium;
}

@font-face
{
	src: url('Alegreya-BoldItalic.keg');
	fontFamily: head;
	font-class: head;
	font-style: italic;
	font-weight: bold;
	font-family: Alegreya;
}

@font-face
{
	src: url('Titillium-Bold.keg');
	fontFamily: strong;
	font-class: strong;
	font-style: normal;
	font-weight: bold;
	font-family: Titillium;
}

@font-face
{
	src: url('Titillium-RegularItalic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Titillium;
}

@font-face
{
	src: url('Titillium-BoldItalic.keg');
	font-style: italic;
	font-weight: bold;
	font-family: Titillium;
}

@font-face
{
	src: url('Alegreya-Italic.keg');
	font-style: italic;
	font-weight: normal;
	font-family: Alegreya;
}

@font-face
{
	src: url('Alegreya-Regular.keg');
	font-style: normal;
	font-weight: normal;
	font-family: Alegreya;
}

@font-face
{
	src: url('Alegreya-Bold.keg');
	font-style: normal;
	font-weight: bold;
	font-family: Alegreya;
}

.line1
{
	color: #333;
	gradEndColor: #333;
	gradStartColor: #333;
}

.line2
{
	color: #137bee;
	gradEndColor: #137bee;
	gradStartColor: #137bee;
}

.line3
{
	color: #c91212;
	gradEndColor: #ab3e48;
	gradStartColor: #ab3e48;
}

.line4
{
	color: #fc3;
	gradEndColor: #fc3;
	gradStartColor: #fc3;
}

.line5
{
	color: #fff;
	gradEndColor: #fff;
	gradStartColor: #fff;
}

.poly1
{
	borderAlpha: 0;
	borderColor: #333;
	borderThickness: 0;
	color: #788c7b;
	gradEndAlpha: .9;
	gradEndColor: #333;
	gradStartAlpha: .9;
	gradStartColor: #333;
}

.poly2
{
	borderAlpha: 0;
	borderColor: #137bee;
	borderThickness: 0;
	color: #788c7b;
	gradEndAlpha: 1;
	gradEndColor: #137bee;
	gradStartAlpha: 1;
	gradStartColor: #137bee;
}

.poly3
{
	borderAlpha: 0;
	borderColor: #c91212;
	borderThickness: 0;
	color: #788c7b;
	gradEndColor: #c91212;
	gradStartColor: #c91212;
}

.poly4
{
	borderAlpha: 0;
	borderColor: #fc3;
	borderThickness: 0;
	color: #788c7b;
	gradEndAlpha: 1;
	gradEndColor: #fc3;
	gradStartAlpha: 1;
	gradStartColor: #fc3;
}

.poly5
{
	borderAlpha: 0;
	borderColor: #fff;
	borderThickness: 0;
	color: #788c7b;
	gradEndAlpha: 1;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
}

Background
{
	gradEnd: #586b5b;
	gradStart: #98ad9b;
}

Grid
{
	color: #99b29c;
}

ZArrow
{
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
}

ZCircle
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

ZCurveLine
{
	color: #000;
}

ZFrame.bracket
{
	borderColor: #fff;
	borderThickness: 20;
	gradEndAlpha: 0.2;
	gradEndColor: #000;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	padding: 1.03;
	thickness: 5;
}

ZFrame.circle
{
	borderColor: #fff;
	borderThickness: 20;
	gradEndAlpha: 0.8;
	gradEndColor: #000;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	padding: 1.03;
	thickness: 5;
}

ZFrame.roundrect
{
	borderAlpha: 0.2;
	borderColor: #000;
	borderThickness: 20;
	gradEndAlpha: 0.2;
	gradEndColor: #fff;
	gradStartAlpha: 1;
	gradStartColor: #fff;
	padding: 1.03;
	thickness: 5;
}

ZLabel
{
	lockTintAlpha: 0.15;
	padding: 1.2;
}

ZLabel.body
{
	color: #333;
	fontFamily: body;
}

ZLabel.body-background
{
	background-alpha: 0.9;
	background-color: #fff;
	background-padding: 20;
}

ZLabel.head
{
	color: #333;
	fontFamily: head;
}

ZLabel.head-background
{
	background-alpha: 0.9;
	background-color: #fff;
	background-padding: 6;
}

ZLabel.strong
{
	color: #c91212;
	fontFamily: strong;
}

ZLabel.strong-background
{
	background-alpha: 0.9;
	background-color: #fff;
	background-padding: 8;
}

ZLine
{
	color: #333;
	lockTintAlpha: 0;
}

ZMarker
{
	alpha: 0.75;
	color: #ff0;
}

ZPath
{
	alpha: 1;
	color: #40abe6;
	textColor: #fff;
	thickness: 3;
}

ZPath Ball.base
{
	alpha: 1;
	fillColor: #40abe6;
	radius: 12;
}

ZPath Ball.mid
{
	alpha: .5;
	fillColor: #40abe6;
	radius: 8;
}

ZPoly
{
	borderAlpha: 0;
	gradEndAlpha: 1;
	gradStartAlpha: 1;
	lockTintAlpha: 0;
	radius: 0;
	thickness: 100;
}

]]></style>
  <hash>-639c2193</hash>
<sync><oid>fdv30rgdy2a4</oid><title>ce-p2r2-cel-jose-roberto-28set15-mg</title><hash>-639c2193</hash></sync><config>aDAmqdCrHVcLGhV7PJLAY2lpv1qFp756I/T2l0tzzjSjmvoPzIm/eUOjQd2l5XHdSuYLoWGOi79YbJY9g3kaFSx10zq0BXKFl77lwgQWIrmv7KLvDOKYrEY/psu9fj6Ny2/LXmivcS/8JPfiazjmLRSK43uyFOU4kQZ7WtW/D35PWpqTXdq/8RC7BtSX1mvaIPU6FKdf5o6tRDVjiwf7eOx0hGH7iG4EYeV3AcChwOJFKKyQcaSpfx3nMVdDtx0WRp47tr/U0004ixGx9sGpWkXQrFQJ4cMbueLYV/FLKH90PIQCKyCqeGQcYJ2GVC/sF/fvIUZlhxj7eDYpLLy28A==</config></zuiprezi>